PrefabFiles = {
	"kis",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/kis.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/kis.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/kis.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kis.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/kis_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kis_silho.xml" ),

    Asset( "IMAGE", "bigportraits/kis.tex" ),
    Asset( "ATLAS", "bigportraits/kis.xml" ),
	
	Asset("IMAGE", "images/kisicon.tex"),
    Asset("ATLAS", "images/kisicon.xml"),

}
-- ICONS MINIMAP KIS
AddMinimapAtlas("images/kisicon.xml")

-- strings! Any "WOD" below would have to be replaced by the prefab name of your character.

-- The character select screen lines
-- note: these are lower-case character name
GLOBAL.STRINGS.CHARACTER_TITLES.kis = "The Prisoner of Greed"
GLOBAL.STRINGS.CHARACTER_NAMES.kis = "kisaragi"  -- Note! This line is especially important as some parts of the game require
                                            -- the character to have a valid name.
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.kis = " ++Damage. +Sanity. -Increased Negative Aura Sanity Drain. -Health"
GLOBAL.STRINGS.CHARACTER_QUOTES.kis = "\"I represent the sin of Greed.\""

-- You can also add any kind of custom dialogue that you would like. Don't forget to make
-- categores that don't exist yet using = {}
-- note: these are UPPER-CASE charcacter name

local require = GLOBAL.require 
local STRINGS = GLOBAL.STRINGS
 
STRINGS.CHARACTERS.KIS=require "speech_kis"

-- Let the game know Wod is a male, for proper pronouns during the end-game sequence.
-- Possible genders here are MALE, FEMALE, or ROBOT
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "kis")


AddModCharacter("kis")
